Subject: RE: Redherringification

From: [email-masked]
Date: Fri, 12 May 2000 15:47:32 EDT

Thanks to Michael for forwarding Rex May's message.
Much as I value Rex May as a participant in things Loglandic and as a 
cartoonist (and the only person to get a Loglan joke into international mass 
media), I have to say that LLG nor TLI (on a safish bet) has any interest in 
such radical deviation from JCB's design. Even if relexification were in the 
cards, which I am sure it is not. Rapprochement, if it comes to anyThing so 
concrete as a common langauge, will be achieved within the framework of what 
already exists.